
#############配置###########################
#用户默认头像
user.avatar=https://dev.diaosaas.com/upload/chinafrica/user/avatar.png

################################################################################
###################################邮箱###############################################
#网易
#email.hostName=smtp.yeah.net
#email.from.email=chinafrica@yeah.net
#email.from.name=chinafrica
#email.authentication.userName=chinafrica@yeah.net
#email.authentication.password=diaoyun2019
#阿里企业邮箱
email.hostName=smtp.mxhichina.com
email.from.email=official@afrieshop.com
email.from.name=Afrishop
email.authentication.userName=official@afrieshop.com
email.authentication.password=Afri123456
#发送主题
email.subject=Verification Code from Afrishop
###################################邮箱 END###############################################

################redis有效时间###################
#登录token second  默认30分 一个星期 604800
redis.token.expiredTime=60480000
#订单 30分 second
redis.order.expiredTime=1800

################腾讯翻译配置###################
tencent.translate.app_id=2120761040
tencent.translate.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_texttranslate
//tencent.wordseg.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_wordseg
tencent.wordpos.app_url=https://api.ai.qq.com/fcgi-bin/nlp/nlp_wordpos

################腾讯翻译配置 END###################

##################stripe公钥(不加密)和私钥(已用 AESUtils 加密)################################
stripe.pk=pk_live_5MdXU4N1cvmU1yatYp5v0E0n00C7tAXpGB
stripe.sk=d87UqTQ6QUjuNkXrjH51Gl/Zqnfy98HRl23xljism2hpaXjSNTwdl6pv6FM7D4tT
#stripe.pk=pk_test_rXUSgU8Kw7DLhDzMbHM0r55O00JAzVBBJR
#stripe.sk=3ff57yz9S5INBexBOnzi/ZaxClXkXlJ+FZ6XLc/f2vpESScG7YOaQaG2YNRic3HF
######################outlook的账户公钥密钥#####################
#stripe.pk=pk_test_uljWJWUuD8fzZXPlGtDZ1fxx00o1ZKr7QL
#stripe.sk=BbLXgo+ohgrAP7p3tB52YTqNwhAiTYzYWAX0W+/1PES6kOupxwc/7xpAR8QsG6gP
######################outlook的账户公钥密钥 END#####################
##################stripe公钥和私钥 END###############################
#############################第三方物流公司接口#################################
express.info.api=http://shd.kjwlxt.com/api/track.php
express.info.user_no=shd806
express.info.token=d44426bd5b64dd2
######################################################################
